{
  "parent": "item/generated",
  "textures": {
  	"layer0": "item/potion_overlay",
		"layer1": "item/potion"
  },
  "overrides": [
  	{ "predicate": { "custom_model_data": 1010300}, "model": "undeadm-m1:item/potion/gender_change_potion" },
  	{ "predicate": { "custom_model_data": 1010301}, "model": "undeadm-m1:item/potion/gravitation_potion" },
  	{ "predicate": { "custom_model_data": 1010302}, "model": "undeadm-m1:item/potion/inferno_potion" },
  	{ "predicate": { "custom_model_data": 1010303}, "model": "undeadm-m1:item/potion/ironskin_potion" },
  	{ "predicate": { "custom_model_data": 1010304}, "model": "undeadm-m1:item/potion/lifeforce_potion" },
  	{ "predicate": { "custom_model_data": 1010306}, "model": "undeadm-m1:item/potion/recall_potion" },
  	{ "predicate": { "custom_model_data": 1010307}, "model": "undeadm-m1:item/potion/return_potion" },
  	{ "predicate": { "custom_model_data": 1010309}, "model": "undeadm-m1:item/potion/teleport_potion" },
  	{ "predicate": { "custom_model_data": 1010310}, "model": "undeadm-m1:item/potion/waterwalking_potion" }
  ]
}
